a {
	color: #666666;
}
a:hover {
	color: #FFA405;
}
#borda{
	border-radius:8px;
	background-color:#FFF;
	border-style:groove;
	width:340px;
	text-align:center;
}
#fontetabela {
	font:Arial, Helvetica, sans-serif;
	font-size:12px;
}
#negrito {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #000000;
	text-decoration: blink;

}
#title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 32px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	
}
#poderes a{
	font-size:20px;
	color:#FFFFFF;
	background:#06F;
}
#poderes a:hover{
	background:#09C;
	color:#FFFFFF;
}
#topo{
	font-size:14px;
	color:#FFF;
	font:bold;
	border-radius:8px;
}
#titof{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	color: #000000;
	text-decoration: blink;
	color:#FFF;
	font:bold;
	border-radius:8px 8px 0 0 ;
	background-image:linear-gradient(to bottom, #09C, #6CF);
}
.linativo{
	color:#CCC;
}
.topo{
	text-align:center;
	
}
#conteudo{
	width:100%;
	border:none;
}
html, body {height:100%;} 
body{
font: Verdana, Arial, Helvetica, sans-serif!important;	
}
#tudo{
	min-height: 100%;
	position:relative;  /*Contexto de posicionamento */
}
#topo{
	height:137px;
	width:100%;
	background-image:url(../../../transparencia/img/bkgd_top.png);
}
#rodape{
	position:absolute;
	font-size:12px;
	height:100px;
	width:100%;
	background-image:url(../../../transparencia/img/bkgd_foo.png);
	bottom:0;
	margin-top:110px;
}
#tit{
	margin-left:14.5%;
	margin-right:14.5%;
	text-align:left;
	color:#665;
	
}
#tit_bar{
	margin-top:-15px;
	background:url(../../../transparencia/img/dot.png);
	margin-left:14.5%;
	margin-right:14.5%;
	height:10px;
}
#foo_text{
	position:absolute;
	margin-top:15px;
	text-align:center;
	margin-left:18.4%;
	margin-right:14.5%;
}
 * html #tudo {height: 100%;}
#conteudoof {padding-bottom:108px;}
#logo{
	margin-left:14.5%;
	position:absolute;
	height:137px;
	margin-top:35px;
	width:85.5%;
	background-image:url(../../../transparencia/img/logomarca-2014.png);
	background-repeat:no-repeat;
}
#pt{
	float:right;
	margin-right:17.5%;
	margin-top:8px;
}
#conteudoof{
	text-align:center;
	width:100%;
}